Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

BadPass-WP

Descripción

BadPass helps to promote better password selection by warning users when they are using a common password. This is
done by comparing the logged in user’s password hash against a list of over 500 commonly used and easy to guess
passwords.

You might also be interested in the BadPass Firefox plugin.

Capturas

  • The warning displayed by BadPass-WP when the logged in user is using a common and easy to guess password.
  • The warning when the WordPress 3.1 admin bar isn't enabled

Instalación

  1. Upload the whole badpass-wp directory to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

Reseñas

No hay reseñas para este plugin.

Colaboradores y desarrolladores

«BadPass-WP» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «BadPass-WP» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.2

  • Improved integration to perform password checks when the user profile change password form and the WordPress 3.1+ password reset form is submitted
  • Added additional checks to determine if entered passwords match the user’s login name
  • Done some refactoring of source code

1.11, 1.12

  • Minor documentation fixes!

1.1

  • Placed warning bar at the top of the page when the WordPress admin bar is disabled
  • Tested in WordPress 3.0 and updated minimum required version to reflect this

1.0

  • Initial release